.idea/
vagrant/.vagrant/
vagrant/hosts_vagrant
vagrant/*.retry
vagrant/external_ansible_roles/

node_modules/
npm-debug.log

rookeries/rookeries_webapp_config.cfg
rookeries/static/.webassets-cache/
rookeries/static/css/*.css
rookeries-*
client/dist/

*.pyc

docs/_api/
docs/_build/

cover/
.coverage
.cache/
features_test_output/
coverage/
